﻿- nom: Petite limite paire positive
  entrée: 6
  sortie: |
    0
    2
    4
    6

- nom: Petite limite impaire positive
  entrée: 9
  sortie: |
    0
    2
    4
    6
    8

- nom: Grande limite paire positive
  entrée: 100
  sortie: |
    0
    2
    4
    6
    8
    10
    12
    14
    16
    18
    20
    22
    24
    26
    28
    30
    32
    34
    36
    38
    40
    42
    44
    46
    48
    50
    52
    54
    56
    58
    60
    62
    64
    66
    68
    70
    72
    74
    76
    78
    80
    82
    84
    86
    88
    90
    92
    94
    96
    98
    100

- nom: Limite nulle
  entrée: 0
  sortie: "0\n"

- nom: Limite négative
  entrée: -1
  sortie: ""
